#CollapsableSearchNavBar .navSearchButton {
  border-radius: 5px 5px 5px 5px;
  height: 40px;
  background: black;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  border: 1px solid black;
  height: 65px;
}

#CollapsableSearchNavBar .navSearchButton img{
  height: 40px;
}

#CollapsableSearchNavBar .navSearchButton:focus{
  background-color: black;
}

#CollapsableSearchNavBar .collapsable{
  display: block;
  position: absolute;
  width: 100vw;
  height: 40vh;
  background: black;
  left: 0px;
  top:-40vh;
  z-index: 10;
  transition: 1s;
}

#CollapsableSearchNavBar .collapsed{
  top:0vh;
}

#CollapsableSearchNavBar .collapsable-content{
  top: 40%;
  position: absolute;
  left:30%;
  width: 40%;
}

